{
	"msgTitle": "친절한 안내",
	"msgUpgradeFail": "업그레이드 실패",
	"msgDownloading": "다운로드 중입니다",
	"msgLatestVersion": "이미 최신 버전입니다!",
	"msgCancel": "작업을 취소하셨습니다!",
	"msgLoginSuccess": "로그인 성공!",
	"msgDelete": "삭제 성공",
	"msgSetSuccess": "설정 성공",
	"msgBottom": "끝이에요, 다른 걸 봐요",
	"msgNoMoreData": "더 이상의 데이터가 없습니다!",
	"msgSetPasswordSuccess": "비밀번호 설정이 성공적으로 완료되었습니다. 프로그램으로 들어가세요!",
	"msgAddUser": "멤버가 없습니다. 먼저 추가해 주세요.",
	"verifyNickName": "닉네임을 입력해 주세요",
	"verifyNotOptional": "미래 날짜는 선택할 수 없습니다.",
	"verifyDate": "측정 날짜를 선택해 주세요",
	"verifyBirthday": "생년월일을 선택해 주세요",
	"verifyHeight": "키를 입력해 주세요",
	"verifyWeight": "체중을 입력해 주세요",
	"verifyGender": "성별을 선택해 주세요",
	"verifyBontrast": "데이터를 선택해 주세요",
	"verifyBodyDate": "올바른 시간을 선택해 주세요",
	"verifyRecord": "입력해 주세요",
	"verifyPicker": "선택해 주세요",
	"verifyAccount": "올바른 휴대폰 번호 또는 이메일을 입력해 주세요.",
	"verifyEmail": "이메일을 입력해 주세요",
	"verifyEmailCorrect": "올바른 이메일을 입력해 주세요.",
	"verifyMobile": "휴대폰 번호를 입력해 주세요",
	"verifyMobileCorrect": "올바른 휴대폰 번호를 입력해 주세요.",
	"verifyCode": "인증번호를 입력해 주세요",
	"verifyPassword": "비밀번호를 입력하세요",
	"verifyPasswordTwo": "비밀번호를 다시 입력해 주세요",
	"verifyPasswordCorrect": "비밀번호가 일치하는지 확인해 주세요.",
	"verifyAgreement": "먼저 약관을 확인하고 체크해 주세요.",
	"verifyOutLogin": "로그아웃 하시겠습니까?",
	"verifyDeleteUser": "해당 멤버를 삭제하시겠습니까?",
	"verifyDeleteHistory": "현재 측정 기록을 삭제하시겠습니까?",
	"verifyDeleteAccount": "삭제 성공 후, 해당 계정의 모든 연관 정보가 지워지고 복구할 수 없으니, 정말로 삭제하시겠습니까?",
	"btnConfirm": "확인",
	"btnSubmit": "제출",
	"btnSancellation": "취소",
	"btnContinue": "계속",
	"btnBack": "돌아가다",
	"btnDelete": "삭제",
	"ConnectionTimeout": "연결 시간 초과, 재연결을 클릭하세요",
	"Measuring": "측정 중, 음식을 저울 위에 놓아주세요.",
	"Weight": "무게",
	"RecordWeight": "음식 무게를 입력해 주세요",
	"SearchBluetooth": "블루투스 검색 중",
	"Remeasure": "데이터 이상, 재측정해 주세요!",
	"reset": "데이터 이상, 초기화 후 재측정해 주세요!",
	"Disconnect": "연결 끊기",
	"remeasure": "재측정",
	"resetBtn": "제로화",
	"UnitBtn": "단위",
	"SaveResult": "저장",
	"titleHome": "홈페이지",
	"titleMenu": "레시피",
	"titleMenuAdd": "레시피 추가",
	"titleMenuSearch": "레시피 검색",
	"titleCount": "계식",
	"titleCountList": "재료 창고",
	"titleCustomKcal": "사용자 정의 칼로리",
	"titleEveryMeal": "식사 상세",
	"titleCountSearch": "재료 검색",
	"titleeveryDay": "영양 분석",
	"titleMe": "나의",
	"titleDetail": "상세",
	"titleBody": "목표",
	"titleHistory": "식단 기록",
	"titlePhone": "휴대폰 번호 바인딩",
	"titleEmail": "이메일 바인딩",
	"titlePasswordEdit": "비밀번호 변경",
	"titleSet": "설정",
	"titleDate": "날짜",
	"titleMember": "자료",
	"titleManage": "멤버 관리",
	"titleManageAdd": "멤버 추가",
	"titleAboutUs": "회사 소개",
	"titleSetPassword": "비밀번호 설정",
	"titlePassword": "비밀번호",
	"titleConfirmPassword": "비밀번호 확인",
	"titleForgotPassword": "비밀번호를 잊어버렸어요",
	"titleCode": "인증 코드",
	"titleLanguage": "언어",
	"titleSendCode": "인증번호 받기",
	"titleSendCodeRetry": "S 후 재발송",
	"titleLogin": "로그인",
	"titleRegister": "등록",
	"titleToggleLogin": "로그인 전환",
	"titleAccountText": "휴대폰 번호/이메일",
	"titleAgreementText": "읽고 동의합니다",
	"titleAgreementContntText": "개인정보 처리방침",
	"titleVersionUpdate": "버전 업데이트",
	"titleNewVersion": "새 버전",
	"infoActivityCoefficient": "활동 계수",
	"infoPersonalProfile": "개인 정보",
	"infoMyRecipes": "내 레시피",
	"infoMyCollection": "내 컬렉션",
	"infoAvatar": "프로필 사진",
	"infoNickname": "별명",
	"infoMobile": "휴대폰 번호",
	"infoEmail": "이메일",
	"infoAge": "나이",
	"infoAgeunit": "살",
	"infoGender": "성별",
	"infoMan": "남자",
	"infoWoman": "여자",
	"infoUnknown": "미지",
	"infoBirthday": "생년월일",
	"infoHeight": "키",
	"infoWeight": "체중",
	"btnEdit": "편집",
	"btnAdd": "추가",
	"btnDetail": "상세 내용 확인",
	"btnDeleteAccount": "계정 삭제",
	"btnLogOut": "로그아웃",
	"countIntake": "섭취",
	"countCalorieIntake": "열량 섭취",
	"countMealdetails": "식사 상세",
	"countAddFood": "음식 추가",
	"countNutritionalProportion": "영양 비율",
	"countComponentStatistics": "성분 통계",
	"countCalorieAnalysis": "칼로리 분석",
	"countNutrientElementEnergyProportion": "영양소 에너지 비율",
	"countNutritionClassification": "영양 분류",
	"countNutritionElementRankingList": "영양소 순위표",
	"countFoodTypes": "음식 유형",
	
	"total": "모두",
	"records": "조목 기록",
	"Search": "검색",
	"VoiceSearch": "음성 검색",
	"Save": "저장",
	"noMoreData": "더 이상 자료가 없습니다",
	"HistoricalSearch": "과거 기록 검색",
	"wantSearch": "검색해 보세요",
	"verifyCalorie": "칼로리를 입력하십시오",
	"kcal": "칼로리",
	"countNoFood": "잠시 음식물이 없다.",
	"msgLoginTips": "로그인 후 더 많은 것을 볼 수 있습니다",
	"Nutrients": "영양소",
	"Content": "함량이",
	"CaloriesAndnutrients": "열량과 영양",
	"ImproveInformation": "정보를 완벽하게하다.",
	"WhetherTodelete": "삭제할지 여부",
	"BusinessCooperation": "상무 합작",
	"verifyActivityCoefficient": "활동지수를 선택하십시오",
	"devicesTips":"장비 등록이 되지 않았습니다. 판매자에게 연락하여 시스템 인증을 진행해 주세요.",
	"kg": "kg",
	"g": "g",
	"oz": "oz",
	"ml": "ml",
	"lb": "lb",
	"milkml": "milkml",
	"Waterml": "Waterml",
	"floz": "floz",
	"lboz": "lboz",
	"st": "st:lb"

}